/*
Theme Name: Grange PPS Theme 
Theme URI: http://wplover.com/a-simple-love-a-thematic-child-theme-from-wplover/
Description: Custom theme for Grange Post Primary School using colors from their Prospectus. Based on a 'A Simple Love' by Hafiz Rahman. A Thematic child theme.
Author: Eddie Johnston
Template: thematic
Version: 0.9
.
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/3c-r-fixed-primary.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


body {
	background : #fff url("images/header.png") left 7px repeat-x;
	color : #333;
	font-family : Lucida Grande,Helvetica,Arial,Verdana,sans-serif;
	font-size : 62.5%;
	line-height : 1.8em;
	}
a {
	color : #be194f;
	}
#header {
	margin : 0 auto;
	position : relative;
	width : 940px;
	}
#branding,#access {
	margin : 0 auto;
	overflow : visible;
	width : 940px;
	}
#branding {
	width: 830px; /* 940px - 110px (padding below) */
	padding-bottom : 20px;
	padding-top : 64px;
	background : transparent url("images/logo.png") 0px 48px no-repeat;
	padding-left:110px;
	}
#access {
	position : absolute;
	top : 0px;
	}
.skip-link {
	display : none;
	}
.sf-menu,.sf-menu * {
	list-style : none;
	margin : 0;
	padding : 0;
	}
.sf-menu {
	line-height : 13px;
	}
.sf-menu ul {
	position : absolute;
	top : -999em;
	width : 16em;
	}
.sf-menu ul li {
	width : 100%;
	}
.sf-menu li:hover {
	visibility : inherit;
	}
.sf-menu li {
	float : left;
	position : relative;
	}
.sf-menu a {
	display : block;
	position : relative;
	}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {
	left : 0;
	top : 12px;
	z-index : 99;
	}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {
	top : -999em;
	}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {
	left : 16em;
	top : 0;
	}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {
	top : -999em;
	}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {
	left : 16em;
	top : 0;
	}
.sf-menu a {
	font-family : Helvetica,Arial,Verdana,sans-serif;
	padding : 9px 20px;
	text-decoration : none;
	text-transform : uppercase;
	}
.sf-menu a,.sf-menu a:visited {
	color : #333;
	}
.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active {
	background : #f0f0f0;
	outline : 0;
	}
.sf-menu ul {
	border-bottom : 1px solid #e18053;
	border-left : 1px solid #e18053;
	border-right : 1px solid #e18053;
	}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {
	top : 31px;
	}
.sf-menu ul ul {
	margin-top : 0;
	}
.sf-menu ul a {
	background : #f0f0f0;
	border-bottom : 1px solid #fff;
	border-bottom : none;
	border-right : 1px solid #fff;
	}
.sf-menu ul a:hover {
	border-bottom : 1px solid #fff;
	border-right : 1px solid #fff;
	color : #FF4B33;
	}
#branding {
	margin-bottom : 16px;
	}
#blog-title {
	border-bottom : 1px dotted #c4e1d0;
	margin-bottom : 10px;
	padding-bottom : 12px;
	}
#branding #blog-title a {
	color : #fff;
	font-family : Helvetica,Georgia,serif;
	font-size : 3.4em;
	font-weight : normal;
	letter-spacing : -2px;
	text-decoration : none;
	}
#blog-description {
	color : #feab8e;
	font-size : 1.1em;
	font-weight : normal;
	letter-spacing : 1px;
	text-transform : uppercase;
	}
#container {
	padding-top : 8px;
	}
#primary {
	border-left : 1px dotted #ccc;
	margin-left : 10px;
	padding-left : 10px;
	width : 200px;
	}
#secondary {
	float : left;
	}
.navigation {
	font-family : Helvetica,Arial,sans-serif;
	letter-spacing : 1px;
	margin-bottom : 20px;
	overflow : hidden;
	text-transform : uppercase;
	width : 100%;
	}
#nav-above {
	display : none;
	}
.nav-next {
	float : right;
	text-align : right;
	width : 45%;
	}
.nav-previous {
	float : left;
	width : 45%;
	}
.navigation a {
	color : #333;
	text-decoration : none;
	}
body.home #nav-above {
	display : none;
	}
.post {
	/*font-size : 1.2em;*/
	margin-bottom : 24px;
	padding-bottom : 1px;
	}
.entry-title {
	color : #ef6120;
	font-family : Helvetica,Arial,sans-serif;
	font-size : 2em;
	font-weight : bold;
	letter-spacing : -1px;
	margin-bottom : 5px;
	padding-bottom : 1px;
	}
.entry-title a {
	text-decoration : none;
	}
.post .entry-meta,.post .entry-utility {
	border-bottom : 1px dotted #ddd;
	color : #999;
	font-size : 0.825em;
	margin-bottom : 24px;
	padding-bottom : 5px;
	}
.post .entry-meta a,.post .entry-utility a {
	color : #666;
	text-decoration : none;
	}
.post .entry-meta a:hover,.post .entry-utility a:hover {
	border-bottom : 1px dotted #ccc;
	}
.post p {
	margin-bottom : 24px;
	}
.post pre,#content .page pre {
	font-size : 1.6em;
	}
#content .page code {
	font-size : 1.2em;
	}
.post ul,.post ol,#content .page ul,#content .page ol {
	color : #555;
	margin-bottom : 20px;
	margin-left : 20px;
	padding-left : 10px;
	}
.post ul li,#content .page ul li {
	list-style-type : disc;
	margin-bottom : 5px;
	}
.post ul li li,#content .page ul li li {
	font-size : 1em;
	}
.post ol li,#content .page ol li {
	list-style-type : decimal;
	}
.post ol li li,#content .page ol li li {
	font-size : 1em;
	}
.post dt {
	border-bottom : 1px dotted #ddd;
	margin-bottom : 5px;
	padding-bottom : 5px;
	}
.post dd {
	color : #555;
	margin-bottom : 1em;
	}
.post dl {
	margin-bottom : 1.3em;
	padding-left : 20px;
	}
.post a.more-link {
	background : #be194f;
	color : #fff;
	font-size : 0.75em;
	font-weight : bold;
	padding : 5px 10px;
	text-decoration : none;
	text-transform : uppercase;
	}
.post a.more-link:hover {
	background : #d93c6f;
	}
a.more-link .meta-nav {
	display : none;
	}
.post h3,.post h4,.post h5,.post h6 {
	border-bottom : 1px solid #eee;
	color : #999;
	margin : 5px 0;
	padding : 5px 0;
	}
.post h3 {
	font-size : 1.6em;
	}
.post h4 {
	font-size : 1.4em;
	}
.post h5 {
	font-size : 1.2em;
	text-transform : uppercase;
	}
.post h6 {
	font-size : 1.1em;
	text-transform : uppercase;
	}
.post blockquote {
	background : #f0f0f0;
	font-size : 1em;
	margin : 10px 0px;
	padding : 10px 20px 1px 10px;
	}
.post blockquote p {
	font-stayle : italic;
	}
.post pre {
	font : 1.2em Consolas,monospace;
	margin : 10px 0;
	}
.post code {
	font : 1em Consolas,monospace;
	}
.post .page-link {
	font-size : 0.825em;
	margin-bottom : 20px;
	text-transform : uppercase;
	}
.page-link a {
	background : #f0f0f0;
	border-bottom : 1px solid #ddd;
	border-left : 1px solid #eee;
	border-right : 1px solid #ddd;
	border-top : 1px solid #eee;
	padding : 5px 10px;
	text-decoration : none;
	}
.post .entry-utility {
	border-top : 1px solid #d0d0d0;
	margin-bottom : 60px;
	padding : 5px 0;
	}
.aside {
	font-size : 1.1em;
	padding-top : 30px;
	}
.aside a {
	text-decoration : none;
	}
.xoxo li {
	margin-bottom : 15px;
	}
.xoxo li li {
	margin-bottom : 0;
	}
#comments {
	padding : 22px 10px 0 0;
	}
#comments,#comments input,#comments textarea {
	font-size : 12px;
	}
#comments h3 {
	font-family : Helvetica,Arial,sans-serif;
	font-size : 1.4em;
	font-weight : bold;
	line-height : 22px;
	padding : 0 0 18px 0;
	}
#comments-list {
	padding : 0 0 18px 0;
	}
#comments-list ol,#comments-list ul {
	border : 3px double #eee;
	list-style : none;
	margin : 0;
	}
#comments-list ol {
	margin : 0 0 18px 0;
	}
#comments-list li {
	background : #fff;
	padding : 18px 1.5em 18px 1.5em;
	position : relative;
	}
#comments-list li.alt {
	background : #f0f0f0;
	}
#comments-list li.bypostauthor {
	background : #FFFFCC;
	}
#comments-list ul li {
	border : 1px solid #ccc;
	margin : 0 0 18px 0;
	}
#comments-list li .avatar {
	height : 36px;
	left : 1.5em;
	position : absolute;
	top : 22px;
	width : 36px;
	}
#comments-list .comment-author {
	font-weight : bold;
	padding : 9px 0 0 46px;
	}
#comments-list .comment-meta {
	color : #666;
	font-size : 11px;
	padding : 0 0 9px 46px;
	}
#comments-list .comment-meta a {
	color : #666;
	font-style : italic;
	text-decoration : none;
	}
#comments-list .comment-meta a:active,#comments-list .comment-meta a:hover {
	color : #FF4B33;
	}
.comment-reply-link {
	font-size : 11px;
	padding : 0 0 18px 0;
	text-align : right;
	}
.comment-reply-link a {
	color : #666;
	font-style : italic;
	text-decoration : none;
	}
.comment-reply-link a:active,.comment-reply-link a:hover {
	color : #FF4B33;
	}
.comment-navigation {
	font-weight : bold;
	margin-right : 0.5em;
	padding : 0 0 18px 0;
	}
.comment-navigation a {
	border : 1px solid #ccc;
	color : #666;
	font-weight : normal;
	padding : 0.5em 0.75em;
	text-decoration : none;
	}
.comment-navigation a:active,.comment-navigation a:hover {
	color : #FF4B33;
	}
.comment-navigation a,.comment-navigation span {
	margin-right : 0.5em;
	}
#trackbacks-list .comment-content {
	left : -9000px;
	position : absolute;
	}
#respond {
	background : #fff;
	margin-bottom : 22px;
	overflow : hidden;
	padding : 18px 0 0 0;
	position : relative;
	}
#comments-list #respond {
	border-bottom : 1px solid #ccc;
	margin : 0 0 18px 0;
	padding : 18px 1.5em;
	}
#comments-list ul #respond {
	border : 1px solid #ccc;
	margin : 0;
	}
#cancel-comment-reply {
	font-size : 11px;
	position : absolute;
	right : 1.5em;
	top : 18px;
	}
#cancel-comment-reply a {
	color : #666;
	}
#respond .required {
	color : #FF4B33;
	font-weight : bold;
	}
.form-section label {
	font-size : 11px;
	}
.form-section input {
	margin : 0 0 18px 0;
	width : 98%;
	}
.form-section textarea {
	width : 99%;
	}
#form-allowed-tags p {
	color : #666;
	font-size : 11px;
	margin : 0;
	}
#form-allowed-tags span {
	font-style : italic;
	}
.form-submit {
	padding : 18px 0 0 0;
	text-align : right;
	}
.subscribe-to-comments {
	color : #666;
	float : left;
	font-size : 11px;
	margin : 0;
	padding : 18px 0 0 0;
	}
.solo-subscribe-to-comments {
	color : #666;
	font-size : 11px;
	padding : 18px 0 0 0;
	}
.comment_license {
	clear : both;
	color : #666;
	font-size : 11px;
	margin : 0;
	padding : 18px 0 0 0;
	}
#footer {
	background : #333;
	color : #fff;
	font-size : 1.1em;
	padding : 30px 0;
	}
#author-info {
	border: 1px dotted #ccc;
	padding: 5px;
	overflow: hidden;
	font-size: 1.2em;
	margin-bottom: 20px;
	}
#author-info h2 {
	border-bottom: 3px double #ddd;
	padding: 5px 0;
	font-size: 1.8em;
	margin-bottom: 10px;
	}
#author-info .avatar {
	float : left;
	border : 3px double #ddd;
	margin : 0 10px 10px 0;
	}



.entry-title { color : #ef6120; }
a { color : #229f88; }
a { color : #44652f; }
li.current_page_item a { color: #ef6120;}
li.current_page_item li a { color: #44652f;}

h2, h2 a { color: #ef6120; }
#content h2 { font-size:1.2em; margin-top:15px; margin-bottom:10px;}
#content { font-size:11px; padding-bottom:30px; padding-top:15px;}
p { margin-bottom:10px;}

#content ul li {
	line-height: 1.4em;
	}
h2 a:hover { text-decoration: underline; }
h3.widgettitle { font-size:1.2em;}
#footer a { color: #ef6120; text-decoration: none; }
#blog-description { color: #fff; }
.xoxo li li li { margin-left:15px; list-style:circle; color: #229f88; color: #44652f;}
#footer { padding:20px 0px; background: url("images/footer.png") top left repeat-x; }
iframe { margin-top:4px; }
